Subject: Re: CCL:Monte Carlo and solvent structure ?

From: Dmitri Rozmanov <dima %a% xenon.spb.ru>
Date: Wed, 08 Jun 2005 20:34:22 -0400

Hi there,

One of the definition of the first coordination  number is that: it is the integral of the rdf 
> from 0 till the first minimum. So, you can try just this.

Regards,

	--- Dmitri Rozmanov.

ReichertD %a% mir.wustl.edu wrote:
> Hi all,
> I'm trying to repeat some published research in order to better 
> familiarize with Monte Carlo modeling using BOSS. I'm looking at the 
> solvation of Gd 3+ in TIP3P waters using the parameters of van Veggel 
> and Reinhoudt ( Chem. Eur. J. 5(1) 1999 p90 ). I'm trying to get a feel 
> for the structure and number of waters in the first solvation shell, so 
> with a relatively small simulation I generate the rdf which seems 
> reasonable and compares well to the published data. Here's where I 
> become clueless, how do I determine the number of water molecules in the 
> first solvation shell ? Now the BOSS output following the rdf spits out 
> "Gamma(R) and Coordination Numbers" with "Actual CN = CN x Atom Density" 
> following but I can't figure out what this is and or what to do with it. 
> My admittedly limited understanding is that the integral of the rdf can 
> provide this, any help/pointers would be greatly appreciated.
> thanks in advance,
> -david
> David Reichert, Ph.D.
> Asst. Professor Radiology
> Washington University School of Medicine
> 510 S. Kingshighway, Campus Box 8225
> St Louis, MO 63110
> 
> e-mail: reichertd %a% wustl.edu
> voice: (314) 362-8461
> fax: (314) 362-9940
>